Alto uso de los recursos

Status
Not open for further replies.

alv4

New Member
Messages
323
Reaction score
0
Points
0
Pues a mi me suspendieron una vez por que actualize el wordpress al 2.8 y esto causo un desorden en mis plugings y base de datos, por lo que bloqueaba todo... hasta el cpanel.
Me vi obligada a regresar a la version anterior
No debería, necesitas actualizar por seguridad.
Contacta con el soporte y dí que tienes un problema al actualizar
 
Status
Not open for further replies.
Top